0
votes
0answers
5 views

Apache mod_ssl [2.2.26] and Openssl [0.9.8za] compatibility [migrated]

Our product running over RHEL has Apache 2.2.26 & OpenSSL 0.9.7 [ofcourse, pretty old]. We are currently upgrading Openssl to 0.9.8za. I have installed the latest OpenSSL RPMs. However Apache is ...
0
votes
4answers
598 views

Is there a free way to SSL certify my local website?

I'm basically trying to setup my local website with SSL. All I need to do is certify it, but couldn't find a free way to do it. Most websites, like GoDaddy for instance, charge to certify your ...